
Figure - Bug #119004
【AF】【OTA】升级到120版本后，第一次启动无网络图标（网络正常）
2023-07-08 14:12 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-07-08

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：96��副本基准版本：112��升级版本：120（708）

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version: 2023-07-11

Test Type: Release Test Root cause: 网络状态同步问题。

Description

中控版本：96

副本基准版本：112

升级版本：120（708）

【测试步骤】

112版本本地升级到120版本

【预期结果】

升级后设备可正常使用

【测试结果】

升级完成自启动后，无网络图标但网络正常

History

#1 - 2023-07-18 14:57 - 移动测试一组_CDTS 刘强

122版本未复现此问题，该问题与https://share.thundersoft.com/redmine/issues/118967 貌似相关，请判断下如果同件问题走关闭流程

#2 - 2023-07-18 15:05 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-07-11

- Root cause set to 网络状态同步问题。

该问题已经做过优化，中控需要 3098 及以上版本。麻烦升级中控及副屏到最新版本进行验证。

#3 - 2023-07-19 11:06 - CDTS_TEST 王成

- Assignee changed from 物联网测试组_CDTS  唐霞  to 移动测试一组_CDTS 刘强

#4 - 2023-07-27 13:44 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED
DB_0727 断电-上电 40次未复现

#5 - 2023-07-27 13:44 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
